TARGET =	ipmath
SUPER_PACKAGES_PATH = baseparsuif
LIBS =		-list -lsuifmath -lbuilder -luseful -lsuif1
HEADERS =	ipmath.h codegen.h reshape.h arrayinfo.h
EXPORTS =	ipmath.h 
SRCS =		ipmathinit.cc interface.cc remap.cc dimannote.cc diminfo.cc \
		codegen_annote.cc codegen_gen.cc convert.cc 
OBJS =		ipmathinit.o  interface.o  remap.o  dimannote.o  diminfo.o  \
		codegen_annote.o  codegen_gen.o  convert.o  
EXTRA_CXXFLAGS = -DIPMATHLIB
AUTOINITLIB =	yes

all:		lib
install-bin:	install-lib

include $(SUIFHOME)/Makefile.std
